﻿
.navbar-logo {
    display: block;
    height: 72px;
    padding-top: 23px;
    width:190px;
}
.titleHomeActive {
    color: #bbf408 !important;
}
    .navbar-logo img {
        width:100%;
    }
.navbar-collapse {
    float: right;
    padding-right: 122px;
}

.navbar-rightbox {
   /* position: absolute;*/
    height: 72px;
    right: 102px;
/*    right:15px;*/
    line-height: 72px;
}

input.search_text {
    width: 180px;
}
@media (min-width: 1024px) and (max-width:1599px) {
    .navbar-rightbox {
        right: 30px
    }
}
@media (min-width: 1600px) and (max-width:1875px) {
    .navbar-collapse {
        padding-right: 222px;
    }
}

@media (max-width: 1023px) {
    .navbar-rightbox {
        right: 15px
    }
}

.language-box {
    display: inline-block;
    float:right;
    padding: 16px 0 0 12px
}

    .language-box ul {
        border-radius: 5px;
        outline: 0;
        font-size: 16px
    }

        .language-box ul .sljf_father {
            padding: 20px;
            color: #fff
        }

        .language-box ul .dropdown-menu {
            top: 60px;
            
        }

            .language-box ul .dropdown-menu li a {
                display: flex;
                align-items: center;
                padding: 6px 0 6px 15px
            }

                .language-box ul .dropdown-menu li a img {
                    width: 16px;
                }

                .language-box ul .dropdown-menu li a span {
                    font-size: 16px;
                    color: #333;
                    padding-left: 6px
                }

                .language-box ul .dropdown-menu li a:hover {
                    background-color: #F1F1F1
                }

                    .language-box ul .dropdown-menu li a:hover span {
                        color: #f08300
                    }
    .language-box .language_con {
        right: -80px;
        margin-left: 140px;
        margin-top: -5px;
        padding-top:8px;
        padding-bottom:8px
    }
        .language-box .language_con li a {
            display: flex;
            align-items: center;
            margin-left: 16px;   
            height: 34px;
            line-height: 34px;
        }
            .language-box .language_con li a img {
                width: 15px;
                position:absolute;
            }
            .language-box .language_con li a span {
                font-size: 14px;
                padding-left: 20px;
                color: #999897;
            }
            .language-box .language_con li a:hover span {
                color: #FFFAF8;
                border-bottom: 1px solid #FF4D00;
            }

@media (max-width: 767px) {
            .navbar-logo {
        width: 120px;
        padding-top: 27px;
        margin-left:10px;
        float:left;
    }
    .language-box {
        padding: 20px 0 0 10px
    }

        .language-box ul {
            padding: 0px 10px;
            height: 35px
        }

            .language-box ul .sljf_son {
                height: auto;
                right:0;
            }

            .language-box ul .sljf_father {
                padding: 0
            }
    .navbar-collapse {
        float: none;
        background-color: #000;
    }
    .language-box ul .dropdown-menu li a span {
        font-size: 14px;
        color: #fff;
        padding-left: 10px
    }
    .caret {
        display:none;
    }
}

.f_productmenulist li a {
    display: block
}

@media screen and (max-width: 767px) {
    .f_productMenuName h3 {
        color: #eee;
        margin: 0 0 5px;
        font-size: 14px;
        font-weight: 400;
        padding: 10px 0;
        border-bottom: solid 1px #515151
    }

    .f_productMenuName small {
        display: none
    }

    .f_productmenu li a {
        color: #bdbdbd;
        font-size: 13px
    }

    .f_productMenuTitle {
        padding: 8px 0
    }

    .dropdown-submenu {
        display: none
    }
}

@media screen and (min-width: 768px) {
    .f_productmenu {
        width: 100%;
        margin: 0 auto;
        border: transparent;
        padding: 15px 0 30px;
        top: 70px;
        font-size: 16px
    }

    .f_productMenuName {
        padding: 14px 14px 0;
        color: #fff;
    }

        .f_productMenuName:before {
            content: "";
            display: block;
            width: 40px;
            height: 3px;
            background: #000
        }

        .f_productMenuName h3 {
            font-size: 18px;
            font-weight: 700;
            padding: 8px 0 0;
            display: inline-block
        }

        .f_productMenuName small {
            display: block;
            color: #888
        }

    .f_productMenuTitle {
        border-bottom: #e9ecef 1px solid;
        padding: 8px 0;
        display: block
    }

        .f_productMenuTitle:last-child {
            border-bottom: #fff 1px solid
        }

        .f_productMenuTitle a {
            vertical-align: middle;
            display: inline;
            color: #fff;
        }

        .f_productMenuTitle > a {
            font-size: .9em;
            font-weight: 700;
            margin-bottom: 5px;
            text-transform: uppercase
        }

    .equal-height-list {
        padding: 0 14px
    }

    .f_productMenuName_entrance1 {
        padding: 5px 0
    }

    .f_productMenuName_entrance2 {
        padding: 5px 0 20px
    }

    .f_productMenuTitle .dropdown-submenu {
        padding: 0;
        background: 0 0;
        font-size: 2rem
    }

        .f_productMenuTitle .dropdown-submenu li a {
            line-height: 18px;
            color: #495057;
            font-size: 13px;
            display: -webkit-box;
            padding: 1px 0
        }

            .f_productMenuTitle .dropdown-submenu li a .dropdown-submenu-new {
                border: 1px solid #D9001B;
                font-size: 12px;
                font-weight: 600;
                color: #D9001B;
                background: rgba(236,128,141,.27);
                border-radius: 5px;
                padding: 0 4px;
                margin-left: 5px
            }
}
/***************************************************************************************************
*框架：bootstrap
 版本号：bootstrap-3.3.0-dist
 用途：为覆盖bootstrap中不需要的样式                                                                                            *
****************************************************************************************************/
.dropdown {
    position: static;
}

.hidden2 {
    display: none;
}

/********logo********/
.navbar-brand {
    height: 70px;
    padding: 10px 15px;
}

    .navbar-brand > img {
        width: 100%;
    }

.navbar-toggle {
    margin-top: 18px;
}
/***************自适应调试*************/
/*移动端*/
/*小屏幕*/
@media screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-brand {
        padding: 10px 5px;
    }
}
/*中屏幕*/
/*大屏幕*/
/********导航********/
.nav > li {
    /**全屏下拉菜单**/
    position: static;
}

    .nav > li > a {
        font-size: 16px;
        color: #212121;
        padding-left: 20px;
        padding-right: 20px;
        outline:none;
    }

.navbar .nav > li > a, .navbar .nav > li > a:active, .navbar .nav > li > a:focus, .navbar .nav > li > a:hover, .navbar .nav > li > a:link, .navbar .nav > li > a:visited {
    color: #fff;
}

.navbar {
    position: fixed;
    height: 72px;
    margin-bottom: 0;
    z-index: 999;
    border-radius: 0;
    width: 100%;
    border: none;
/*    background: #1A1919;*/
    background: #000;
    box-shadow: 0px 8px 12px -4px rgba(11,6,4,0.24);
}
    /***************自适应调试*************/
    /*移动端*/
    /*小屏幕*/
    @media screen and (min-width: 768px) and (max-width: 991px) {
        .navbar-logo {
            width: 120px;
            padding-top: 27px;
        }
        .navbar-collapse {
            float: right;
            padding-right: 100px;
        }
        .container {
        width: 100%;
    }

    .nav > li > a {
        padding: 10px 8px;
        font-size: 13px;
    }

    .navbar-nav > li > a {
        height: 70px;
        padding-top: 25px;
        padding-bottom: 25px;
    }

   
}
/*中屏幕*/
@media screen and (min-width: 992px) and (max-width: 1199px) {
    .navbar-logo {
        width: 120px;
        padding-top: 27px;

    }
    
    .navbar-inverse .navbar-nav > li > a {
        height: 72px;
        line-height:72px;
        padding:0 12px;
        font-size: 14px;
    }
    input.search_text {
        width: 150px;
    }
}

/*大屏幕*/
@media screen and (min-width: 1200px) {
    .navbar-nav {
        /**居中*/
        margin-left: 20px;
    }

    .navbar-inverse .navbar-nav > li > a {
        /**导航字体颜色**/
        height: 70px;
        padding: 25px 8px;
    }

        .navbar-inverse .navbar-nav > li > a:link,
        .navbar-inverse .navbar-nav > li > a:visited {
            border-color: #f08519;
            margin-top: 1px;
        }

        .navbar-inverse .navbar-nav > li > a:hover,
        .navbar-inverse .navbar-nav > li > a:active {
            /*            color: #FF4D00;*/
            color: #bbf408;
            background: none;
        }
}
@media screen and (min-width: 1400px) {
    .navbar-nav {
        /**居中*/
        margin-left: 80px;
    }
    .navbar-inverse .navbar-nav > li > a {
        /**导航字体颜色**/
        height: 70px;
        padding: 25px 20px;
    }
}

/********下拉菜单********/
.dropdown-menu {
    background: #292828;
    border-radius: 0;
    /*适用于product*/
    /*width:100%*/
}
.product-menu {
    position: fixed;
}

.f_dropdown_natural .dropdown-menu {
    /*适用于非product*/
    width: 220px;
    z-index: 99;
    left: inherit;
}
.menu-customer {
    padding: 4px 0;
}
.menu-customer > li{
    height:34px;
    line-height:34px;
    padding: 0 16px;

}
.dropdown-menu > li > a {
    color: #999897;
    font-size: 14px;
    display: block;
    height: 34px;
    line-height: 34px;
    padding:0;
}
    .dropdown-menu>li> a:hover,
    .dropdown-menu>li> a:active {
        color: #FFFAF8;
        background:none;
    }
/*大屏幕*/
/********导航搜索栏********/
.navbar-form {
    display: none;
}

.navbar .navbar-form {
    float: right;
    height: 70px;
    padding: 18px 0px;
    margin: 0px;
    color: #f5f5f5;
    position: relative;
}

    .navbar .navbar-form i {
        font-size: 20px;
        top: 6px;
        cursor: pointer;
    }

    .navbar .navbar-form span {
        font-size: 14px;
        top: 6px;
    }

    .navbar .navbar-form i,
    .navbar .navbar-form i:link,
    .navbar .navbar-form i:visited {
        transition: 0.2s;
    }

        .navbar .navbar-form i:hover,
        .navbar .navbar-form i:active {
            color: #f08519;
        }

    .navbar .navbar-form .form-group {
        margin-bottom: 0px;
        visibility: hidden;
        position: absolute;
        right: 25px;
    }

    .navbar .navbar-form .form-group-show {
        visibility: visible;
    }

        .navbar .navbar-form .form-group-show,
        .navbar .navbar-form .form-group-show:link,
        .navbar .navbar-form .form-group-show:visited {
            transition: 0.8s;
        }
/***************自适应调试*************/
/*移动端*/
/*小屏幕*/
/*中屏幕*/
@media screen and (min-width: 992px) and (max-width: 1199px) {
    .navbar .nav > li:hover .dropdown-menu {
        display: block;
    }

    .navbar-form {
        display: block;
    }
}
/*大屏幕*/
@media screen and (min-width: 1200px) {
    .navbar-form {
        display: block;
    }
}
@media screen and (max-width: 767px) {
    .navbar-rightbox {
        display: none;
    }
}

.tabs-vertical {
    margin: 40px auto 18px;
}

    .tabs-vertical ul {
        float: left;
        list-style: none;
        text-align: left;
        margin: 0;
        padding-left: 0;
        width: 390px;
        font-size: 18px;
    }

        .tabs-vertical ul li {
            height: 26px;
            line-height: 26px;
            color: #CCCBCA;
            margin-bottom: 16px;
            cursor: pointer;
        }


            .tabs-vertical ul li.tab-active span {
                color: #FFFAF8;
                border-bottom: 2px solid #FF4D00;
                padding-bottom:5px;
            }

            .tabs-vertical ul li:first-child a {
                border-top: 0;
            }

    .tabs-vertical .tabs-content-placeholder {
        overflow: hidden;
        font-weight: normal;
        margin: 0 auto;
        color: #CCCBCA;
    }

        .tabs-vertical .tabs-content-placeholder .tab-content {
            display: none;
        }

        .tabs-vertical .tabs-content-placeholder div.tab-content-active {
            display: block;
        }

        .tabs-vertical .tabs-content-placeholder div p {
            color: #565a5c;
            line-height: 1.5;
            text-align: left;
            margin: 5px 0 20px;
        }

.tab-line {
    margin-bottom: 20px;
    overflow: hidden;
    font-size: 14px;
    line-height: 24px;
}

    .tab-line .tab-title {
        font-family: "LumiSans-SemiBold";
        margin-bottom: 4px;
        display: block;
        color: #CCCBCA;
    }

        .tab-line .tab-title:hover {
            color: #FFFAF8;
            text-decoration: none;
        }

    .tab-line .tab-test {
        display: block;
        color: #CCCBCA;
        font-family: "LumiSans-Light";
    }

        .tab-line .tab-test:hover {
            color: #FFFAF8;
            text-decoration: none;
        }

@-webkit-keyframes anim1 {
    0% {
        top: 0;
    }

    100% {
        top: -112px;
    }
}

/*.navbar-hide {
    -webkit-animation: anim1 0.7s linear;
    top: -112px;
}*/

.navbar .search {
    display: inline-block;
}
/***************自适应调试*************/
/*移动端*/
@media screen and (max-width: 767px) {
    .f_dropdown_natural .dropdown-menu {
        width: 160px;
        /*适用于非product*/
    }
    .product-menu {
        position: relative;
    }
    .navbar-nav {
        width:360px;
    }
}
/*小屏幕*/
@media screen and (min-width: 768px) and (max-width: 991px) {
    .f_dropdown_natural .dropdown-menu {
        /*适用于非product*/
        margin-left: 0px;
    }

    .f_smallmenu {
        margin: 0;
    }

    .tabs-vertical ul {
        width: 220px;
        font-size: 14px;
    }

    .tab-line {
        font-size: 12px;
    }
}
/*中屏幕*/
@media screen and (min-width: 992px) and (max-width: 1199px) {
    .f_dropdown_natural .dropdown-menu {
        /*适用于非product*/
        margin-left: 0px;
    }

    .tabs-vertical ul {
        width: 300px;
        font-size: 16px;
    }
    .tabs-vertical {
        margin: 30px auto 18px;
    }
}
/***********************************
*header:导航菜单（搜索按钮）               *
************************************/
.search_main .search_btn {
    float: right;
    font-size: 16px;
    border: none;
    outline: none;
    background: none;
}
.search_main .search_btn .search_icon {
    display:flex;
}
    .search_main .search_btn .search_icon_hover {
        display: none;
    }
.search_main input.search_text {
    height: 100%;
    background: transparent;
    padding: 0 8px;
    font-size: 16px;
    border: none;
    color: #FFFAF8;
    outline: none;
    transition: all .2s linear;
}

.search_main .f_searchControl-arrow {
    top: -8px;
    right: 4%;
    border-width: 0 10px 10px;
    border-bottom-color: #fff;
    position: absolute;
    width: 10px;
    height: 10px;
    border-style: solid;
}
/***************自适应调试*************/
/*移动端*/
@media screen and (max-width: 992px) {
    /*.search {
      display: block;
  }*/
    .mini-search {
        display: block;
    }

    .navbar-search {
        padding: 15px 0;
        position: relative;
    }

        .navbar-search .search_btn {
            position: absolute;
            right: 100px;
            width: 50px;
            height: 40px;
            background: url(../../images/test/search.png) no-repeat center center;
            border: none;
            outline: none;
        }

        .navbar-search .close_btn {
            width: 50px;
            height: 40px;
            background: url(../../images/test/close.png) no-repeat center center;
            float: left;
            border: none;
            outline: none;
        }

        .navbar-search input.search_text {
            width: 80%;
        }

    .search_main {
        padding: 15px 0;
    }

    .mini-search {
        background: #000;
        display: none;
        margin-right: -15px;
        margin-left: -15px;
    }

        .mini-search .textBox {
            display: inline-block;
            height: 35px;
        }

    input.search_text {
        width: 75%;
    }

    .sljl_searchControl {
        display: none;
    }
}
/*非移动端*/
@media screen and (min-width: 992px) {
    .search {
        display: block;
        position: relative;
    }

    .mini-search {
        display: none;
    }

    .search .search_main .textBox {
        height: 30px;
        border-bottom: 1px solid #524F4E;
        line-height: 30px;
        outline: none;
        color: #999897;
        font-size: 16px;
        padding-bottom:4px;
        display: inline-block;
        transition: all 2s linear;
    }
    .sljl_searchControl {
        top: 70px;
        transition: all 2s linear;
        position: absolute;
        right: 12%;
    }
}
/*手机端搜索框*/
.search-xs {
    position: absolute;
    right: 18%;
    float: left;
    padding-top: 18px;
}

.search-btn-xs {
    height: 34px;
    border: 1px solid #333;
    line-height: 34px;
    border-radius: 5px;
    outline: none;
    font-size: 16px;
    display: inline-block;
    background: #000;
    transition: all 2s linear;
}

    .search-btn-xs button {
        width: 30px;
        height: 34px;
        background: url(../../images/test/search.png) no-repeat center center;
        float: left;
        border: none;
        outline: none;
    }

    .search-btn-xs input {
        height: 100%;
        background: transparent;
        font-size: 16px;
        border: none;
        color: #fff;
        outline: none;
        transition: all .2s linear;
        max-width: 70px;
        vertical-align: text-bottom;
    }



/***********************************
*header:导航菜单（搜索按钮）               *
************************************/


/***************自适应调试*************/
/*移动端*/
@media screen and (max-width:992px) {
    .sljl_searchControl {
        display: none;
    }
}
/*非移动端*/
@media screen and (min-width:992px) {
    .search {
        display: block;
        position: relative;
    }

   /* .mini-search {
        display: none;
    }

    .search .search_main .textBox {
        height: 40px;
        border: 1px solid #999;
        line-height: 40px;
        border-radius: 5px;
        outline: none;
        font-size: 16px;
        display: inline-block;
        background: #000;
        transition: all 2s linear;
    }


    input.search_text {
        width: 120px;
    }*/

    .sljl_searchControl {
        top: 70px;
        transition: all 2s linear;
        position: absolute;
        right: 12%;
    }
}



/*手机端搜索框*/
.search-xs {
    position: absolute;
    right: 30%;
    float: left;
    padding-top: 18px;
}

.search-btn-xs {
    height: 34px;
    border: 1px solid #333;
    line-height: 34px;
    border-radius: 5px;
    outline: none;
    font-size: 16px;
    display: inline-block;
    background: #000;
    transition: all 2s linear;
}

    .search-btn-xs button {
        width: 30px;
        height: 34px;
        background: url(../../images/test/search.png) no-repeat center center;
        float: left;
        border: none;
        outline: none;
    }

    .search-btn-xs input {
        height: 100%;
        background: transparent;
        font-size: 16px;
        border: none;
        color: #fff;
        outline: none;
        transition: all .2s linear;
        max-width: 70px;
        vertical-align: text-bottom;
    }

.header_drop {
    height: 30px;
    line-height: 16px;
    border: none;
    border-radius: 15px;
/*    background: #090a0a;*/
    background: #000;
    font-weight: 500;
    font-size: 16px;
    color: #fff;
}
@media screen and (min-width:992px) {
    .sljl_searchControl .cover {
        position: fixed;
        background-color: rgba(0,0,0,0.2);
        width: 100%;
        height: 100%;
        left: 0;
        z-index: 99;
        transition: all .2s linear;
    }



    .sljl_searchControl_content {
        position: relative;
        z-index: 100;
    }

        .sljl_searchControl_content .thumbnail {
            border: none;
            margin-bottom: 4px;
            padding: 0;
            background: none;
            border-radius: 0;
        }

            .sljl_searchControl_content .thumbnail .caption {
                overflow: hidden;
                line-height: 22px;
                height: 22px;
                font-size: 1.2rem;
                padding: 0;
                color: #CCCBCA;
                text-overflow: ellipsis;
                display: -webkit-box;
                -webkit-line-clamp: 1;
                -webkit-box-orient: vertical;
                -ms-box-orient: vertical;
                -woz-box-orient: vertical;
                -o-box-orient: vertical;
            }

                .sljl_searchControl_content .thumbnail .caption span {
                    font-weight: 600;
                    color: #FFFAF8;
                    margin-right: 6px;
                }

                .sljl_searchControl_content .thumbnail .caption h5 {
                    color: #CCCBCA;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    display: -webkit-box;
                    -webkit-line-clamp: 1;
                }

    .f_searchControl_inner {
        position: absolute;
        right: -100px;
        background: #3D3C3C;
        padding: 8px 16px;
        margin: 2px auto 0 auto;
        width: 368px;
    }

        .f_searchControl_inner .f_inner_searchtitle {
            height: 24px;
            font-size: 16px;
            color: #CCCBCA;
            line-height: 24px;
            margin-bottom: 4px;
        }

            .f_searchControl_inner .f_inner_searchtitle a {
                font-size: 1.2rem;
            }




        .f_searchControl_inner .f_search_videos {
            padding: 4px;
            margin: 0 auto;
            position: relative;
            border-radius: 4px;
            border: 1px solid #ddd;
            height: 155px;
        }

            .f_searchControl_inner .f_search_videos .f_searchbtn_videos {
                position: absolute;
                color: red;
                top: 45%;
                left: 45%;
                font-size: 20px;
                cursor: pointer;
                opacity: 0;
                transition-duration: 0.3s;
            }


            .f_searchControl_inner .f_search_videos:hover .f_searchbtn_videos {
                opacity: 1;
                -webkit-transition: 0.6s linear;
                -moz-transition: 0.6s linear;
                -o-transition: 0.6s linear;
                transition: 0.6s linear;
            }


        .f_searchControl_inner .searchlistProduct, .f_searchControl_inner .searchlistNews, .f_searchControl_inner .searchlistSupport {
            padding-bottom: 12px;
            margin-bottom: 12px;
            border-bottom: 1px solid #524F4E;
        }

        .f_searchControl_inner .searchTitle {
            color: #999897;
            line-height: 20px;
            height: 20px;
            font-size: 12px;
            margin-bottom: 12px;
        }

        .f_searchControl_inner .text-center {
            color: #999897;
        }

        .f_searchControl_inner .searchlistProduct .f_inner_more, .f_searchControl_inner .searchlistNews .f_inner_more, .f_searchControl_inner .searchlistSupport .f_inner_more {
            height: 22px;
            line-height: 22px;
            display: block;
        }

            .f_searchControl_inner .searchlistProduct .f_inner_more a, .f_searchControl_inner .searchlistNews .f_inner_more a, .f_searchControl_inner .searchlistSupport .f_inner_more a {
                color: #999897;
                line-height: 22px;
                height: 22px;
                font-size: 14px;
                display: block;
            }

                .f_searchControl_inner .searchlistProduct .f_inner_more a:hover, .f_searchControl_inner .searchlistNews .f_inner_more a:hover, .f_searchControl_inner .searchlistSupport .f_inner_more a:hover {
                    color: #FF4D00;
                }

        .f_searchControl_inner .searchlistOther .thumbnail_videos .f_thumbnail_btn i {
            color: red;
            left: 42%;
            font-size: 20px;
            position: absolute;
            top: 42%;
            cursor: pointer;
        }


        .f_searchControl_inner .searchlistOther .caption {
            -webkit-line-clamp: 3;
            -ms-line-clamp: 3;
            -moz-line-clamp: 3;
            -o-line-clamp: 3;
            -webkit-box-orient: vertical;
            -ms-box-orient: vertical;
            -woz-box-orient: vertical;
            -o-box-orient: vertical;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            color: #757575;
            height: 65px;
        }

    /************************************
*搜索风云榜                          * 
************************************/
    .sljb_searchBox {
        border: solid 1px #dddddd;
        background: #fff;
        height: 100%;
    }

        .sljb_searchBox .b_title {
            height: 30px;
            line-height: 30px;
            padding: 0px 10px 0px 12px;
            border-bottom: solid 1px #dddddd;
            font-size: 14px;
            color: #000;
        }

            .sljb_searchBox .b_title strong {
                float: left;
                border-bottom: solid 1px #ff0000;
            }

                .sljb_searchBox .b_title strong a {
                    /*float:left;*/
                    color: #f60;
                }

            .sljb_searchBox .b_title span {
                float: right;
                font-size: 12px;
            }

                .sljb_searchBox .b_title span a {
                    color: #777777;
                }

        .sljb_searchBox .b_content {
            padding: 12px;
            border-top: none;
            zoom: 1;
        }

    /*    .header_drop {
        height: 30px;
        line-height: 16px;
        border: none;
        border-radius: 15px;
        background: #090a0a;
        font-weight: 500;
        font-size: 16px;
        color: #fff;
    }*/

    .language-box_news ul {
        border-radius: 5px;
    }

        .language-box_news ul li {
            padding: 0 10px;
        }





    
